How to install libsdl-mixer1.2-dev on Debian Unstable (Sid)